import os
import requests

os.remove('bignigga.txt')

gender = input('youre gender nigga:')
age = input('your age nigga:')

print("hi my gender is", gender, "and my age is", age)

with open('bignigga.txt', 'w', encoding='utf-8') as f:
    f.write(f"hi my gender is {gender} and my age is {age}")

x = 0
with open('bignigga.txt', 'a', encoding='utf-8') as f:
    while x<100:
        x += 1
        f.write("\n" + str(x))  
        
        
f = open('bignigga.txt', 'a', encoding='utf-8')

f.write("nigger\n" * 100000)
    
f.close()
    
print("done")